summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorKent Fredric <kentfredric@gmail.com>2009-11-24 05:31:08 +1300
committerKent Fredric <kentfredric@gmail.com>2009-11-24 05:31:08 +1300
commit6a0d82eb40018ccf13ed3c918dfb53b6dc3cd069 (patch)
tree70aaa8fdfea148f3219541742e2f2bcc41014b97
parentAdded MXR With Overloading (diff)
downloadperl-overlay-6a0d82eb40018ccf13ed3c918dfb53b6dc3cd069.tar.gz
perl-overlay-6a0d82eb40018ccf13ed3c918dfb53b6dc3cd069.tar.bz2
perl-overlay-6a0d82eb40018ccf13ed3c918dfb53b6dc3cd069.zip
Bumped Catalyst-Runtime
(Portage version: 2.2_rc51/git/Linux x86_64) (Signed Manifest commit)
-rw-r--r--dev-perl/Catalyst-Runtime/Catalyst-Runtime-5.80014.ebuild66
-rw-r--r--dev-perl/Catalyst-Runtime/ChangeLog6
-rw-r--r--dev-perl/Catalyst-Runtime/Manifest14
3 files changed, 85 insertions, 1 deletions
diff --git a/dev-perl/Catalyst-Runtime/Catalyst-Runtime-5.80014.ebuild b/dev-perl/Catalyst-Runtime/Catalyst-Runtime-5.80014.ebuild
new file mode 100644
index 000000000..c980a71eb
--- /dev/null
+++ b/dev-perl/Catalyst-Runtime/Catalyst-Runtime-5.80014.ebuild
@@ -0,0 +1,66 @@
+# Copyright 1999-2009 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+# $Header: $
+
+EAPI=2
+
+#MODULE_AUTHOR=MRAMBERG
+MODULE_AUTHOR=FLORA
+inherit perl-module
+
+DESCRIPTION="The Elegant MVC Web Application Framework - runtime version"
+LICENSE="|| ( Artistic GPL-2 )"
+
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+
+IUSE="test"
+RDEPEND="
+ dev-perl/List-MoreUtils
+ >=dev-perl/namespace-autoclean-0.09
+ dev-perl/namespace-clean
+ >=dev-perl/B-Hooks-EndOfScope-0.08
+ >=dev-perl/MooseX-Emulate-Class-Accessor-Fast-0.00903
+ >=dev-perl/Class-MOP-0.83
+ >=dev-perl/Moose-0.90
+ >=dev-perl/MooseX-MethodAttributes-0.17
+ >=dev-perl/MooseX-Role-WithOverloading-0.03
+
+ >=dev-perl/Class-C3-Adopt-NEXT-0.07
+ dev-perl/Cgi-Simple
+ dev-perl/Data-Dump
+
+ dev-perl/HTML-Parser
+ >=dev-perl/HTTP-Body-1.04
+ >=dev-perl/libwww-perl-5.813
+
+ >=dev-perl/HTTP-Request-AsCGI-0.8
+
+ >=virtual/perl-Module-Pluggable-3.9
+ >=dev-perl/Path-Class-0.09
+ virtual/perl-Scalar-List-Utils
+ dev-perl/Sub-Exporter
+ >=dev-perl/Text-SimpleTable-0.03
+ virtual/perl-Time-HiRes
+ >=dev-perl/Tree-Simple-1.15
+ dev-perl/Tree-Simple-VisitorFactory
+ >=dev-perl/URI-1.35
+ virtual/perl-Text-Balanced
+ dev-perl/MRO-Compat
+ >=dev-perl/String-RewritePrefix-0.004
+
+ dev-perl/B-Hooks-OP-Check-StashChange
+ !<=dev-perl/Catalyst-View-Mason-0.17
+ !<=dev-perl/Catalyst-Devel-1.19
+
+"
+DEPEND="
+ ${RDEPEND}
+ test? (
+ >=dev-perl/Test-MockObject-1.07
+ dev-perl/Test-Exception
+ dev-perl/Class-Data-Inheritable
+ )
+"
+
+SRC_TEST=do
diff --git a/dev-perl/Catalyst-Runtime/ChangeLog b/dev-perl/Catalyst-Runtime/ChangeLog
index 5cd7a2366..287469b1b 100644
--- a/dev-perl/Catalyst-Runtime/ChangeLog
+++ b/dev-perl/Catalyst-Runtime/ChangeLog
@@ -2,6 +2,12 @@
# Copyright 1999-2009 Gentoo Foundation; Distributed under the GPL v2
# $Header: $
+*Catalyst-Runtime-5.80014 (23 Nov 2009)
+
+ 23 Nov 2009; Kent Fredric <kentfredric@gmail.com>
+ +Catalyst-Runtime-5.80014.ebuild:
+ Bump
+
*Catalyst-Runtime-5.80013 (17 Sep 2009)
17 Sep 2009; Michele Beltrame <m@cattlegrid.info>
diff --git a/dev-perl/Catalyst-Runtime/Manifest b/dev-perl/Catalyst-Runtime/Manifest
index 65453b399..a65c45b4b 100644
--- a/dev-perl/Catalyst-Runtime/Manifest
+++ b/dev-perl/Catalyst-Runtime/Manifest
@@ -1,8 +1,20 @@
+-----BEGIN PGP SIGNED MESSAGE-----
+Hash: SHA1
+
DIST Catalyst-Runtime-5.71001.tar.gz 178544 RMD160 94c60802722eb52e5a4d0993254a87750f9f8221 SHA1 5463f724c668886f4279a39aecfd3d2a5ea0bf0f SHA256 591ee0c13e04d751727c338d063718d249f8791d280fc3da47ad97f80fd47dc8
DIST Catalyst-Runtime-5.80012.tar.gz 221342 RMD160 9aa94e441ee040fa0c58867a04dc3fcf7712560a SHA1 ef75a907a165af9659ad9a710afb6d5c8b621b93 SHA256 37decff03ec3b40a74d5281ca1b0dbab0dd8de381373961b6402972552ed4ecd
DIST Catalyst-Runtime-5.80013.tar.gz 225132 RMD160 56e641534598d7bd19b49922874fa567d8a3563c SHA1 839ff3c3ff2905ebb63db7c843fc071ae96de44c SHA256 870ae22ae297b1af11d294e1a391a449dfa746d683e316db50eb820c65ef13e7
+DIST Catalyst-Runtime-5.80014.tar.gz 231330 RMD160 bb103ed5dc32eefb1f2c397b35666fd2304c13b7 SHA1 295bee8077867586fa7be454637efae920c5152e SHA256 8a8cdfb9bd6b67ccdbca2a4094cf044885a380b54fa0dab4ddc429812f6365aa
EBUILD Catalyst-Runtime-5.71001.ebuild 1140 RMD160 ca7bd40e77a5d7ceb4916037522dbdd581cc2bc0 SHA1 ccfc4f51bc187d8b198786259fdc14c9f65a5804 SHA256 7d34b8e10ec4c1d47db772354f29a6a415e9f77b22cb06f57199492fc8c0325c
EBUILD Catalyst-Runtime-5.80012.ebuild 1355 RMD160 c6d7aaa51d4a3251d4c6a7fc64394c5d1bca069e SHA1 c10895d09fdd5fa1ff58e166e9186922d9c99a03 SHA256 69a4a975be447b0e21f5536520b34512b9b2ae9abb6d8b5fb7f6b432ba5b6b6e
EBUILD Catalyst-Runtime-5.80013.ebuild 1383 RMD160 a75afca9070956117bac023b8f50460f71b013cf SHA1 87d1ccea0c95acd3cfbd91737e6629bf185b7aff SHA256 68b679fecde46ba8e1cd67d9ef732a6c157f9c63bc5c98f86c2acd9b37f61ebb
-MISC ChangeLog 2210 RMD160 d4b035baff969f80a71ab0c0b49b4728ea0f2a13 SHA1 72e40b6921031f98acd9bcd0d9300181fc2a0a39 SHA256 a4b1bb492300382eba92fbdab9fc4057c220aff09069a2f70dc83758c5b89a57
+EBUILD Catalyst-Runtime-5.80014.ebuild 1477 RMD160 6eaafa28eff9d6dcb1092d88e11f4b7d31077eb6 SHA1 0a6b4bbc93d9ce369e0918bc7e549c2ffbf99bb2 SHA256 ac31e4cf3b4b345bc808a1ff6a8229f9bb090ee06800c8827567652333d9ff02
+MISC ChangeLog 2347 RMD160 8fb0ed1eb176274d75fd41c5049f579a3e4fc8d2 SHA1 f8fa0cf0b4222880977a4a6124678afd12d07e97 SHA256 baa83c43573c57a5b01a2442843583fef4fa317d7d9f536a141c041ae70c804d
MISC metadata.xml 353 RMD160 066eacc8d810c90d493c28878f08297fb019c2d8 SHA1 acb8bba5312cde241fe246186c823c19bb0babd9 SHA256 897250c330d2f635bed796660f089fa128eea8c8e4c8e4683ba4425cce3e813a
+-----BEGIN PGP SIGNATURE-----
+Version: GnuPG v2.0.13 (GNU/Linux)
+
+iEYEARECAAYFAksKuMwACgkQ1aBWYMk6l06N1ACgi5JSpsQp2zXeL/l7ANBa47um
+OdoAoNCNf+CN3vq3s9bb0TZPFLr35WMC
+=9WgZ
+-----END PGP SIGNATURE-----